debian/tmp/lib/systemd/system/lldpd.service 
debian/tmp/usr/lib/*/*.so.*
debian/tmp/usr/share/man/man8/*
debian/tmp/usr/sbin/lldp*
debian/tmp/usr/share/bash-completion/completions/*
debian/tmp/usr/share/zsh/vendor-completions/*
debian/tmp/etc/lldpd.d/*
